/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Base Styles
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Base Styles (angepasst von base.css) 
================================================== */

/* @font-face {font-family: 'Museo-500';src: url('./webfonts/23BF45_0_0.eot');src: url('./webfonts/23BF45_0_0.eot?#iefix') format('embedded-opentype'),url('./webfonts/23BF45_0_0.woff') format('woff'),url('./webfonts/23BF45_0_0.ttf') format('truetype');}
*/

body {
		background: #ffffff; /*#fcfcfc */
		font: 14px/21px Arial, Verdana, Helvetica, sans-serif; /* Grösse + Zeilenabstand */
		color: #222222;
		
 }


h1, h2, h3, h4, h5, h6 {
	color: #f16e00; /* was #ff9933 alot ffa600 */
	font-family: 'Museo-500', Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 28px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 20px; line-height: 28px; margin-bottom: 10px; }
	#footer h2 {font-size: 16px; line-height: 20px; margin-bottom: 10px;font-weight:bold; }
	h3 { font-size: 18px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 17px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	/*p { font-size: 19px; line-height: 25px; }*/ /* Dez23 Test fontsize */
	p.legend {font-size:12px;padding-top: 5px; }



/* #Links
================================================== */
	a, a:visited { color: #555555; text-decoration: none; outline: 0; } /*statt #999999, ganz früher  #ccc und f93*/
	a:hover, a:focus { color: #994d00;text-decoration:underline; }
	p a, p a:visited { line-height: inherit; }
	.content p a , a:visited { text-decoration: underline; }
	
	#footer a, #footer a:visited {color: #ffffff;}
	#head a, #head a:visited {color:#f16e00;}
	.teaser h2 a, .teaser h2 a:visited {color:#f16e00;}
	


/* #Lists Adjustments
================================================== */
	ul, ol { margin-bottom: 20px; }
	/*ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }*/
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;}
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 17px; margin-bottom: 7px; } /* am besten im original ganz raus ???? */ /*geändert 24.8.12 line-height von etwa 14px auf inherit */
	ul.disc li {line-height:inherit;}
	/*ul.large li { line-height: 21px; }
	li p { line-height: 21px; }*/






/* #Site Styles
================================================== */

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}
/**allgemein für alles: Behandlung von Paddings etc  innerhalb Box anstatt ausserhalb Box */

/* Bereiche */
#head {padding:14px 0 10px 0;background-color:#f1f1f1;}
#navigation {background-color:#ff9933;margin-bottom:21px;}
#navigation_band {background-color:#ff9933;}
#teaserband {background-color:#CCC;margin-bottom:21px;}
#footer {background-color:#666;color:#fff;padding:14px 0 14px 0;font-size:95%;}

/* title */
#head h1 {font-size:170%;font-weight:bold;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin-bottom:5px;}
#head h1 a, head h1 a:hover {/*color:#ff9933;*/text-decoration:none;}
#head p {font-size:95%;font-weight:bold;}



/*navigation*/
.primary ul,
.primary ul li {
	margin: 0px; /* alle margins auf Null setzen */
}

/*.primary select {
	display: none;
	width:  100%;
	height: 28px;
	margin: 21px 0;
}*/

.primary ul li {
	display: inline;
	float: left;
	position: relative; /* wegen Subnav */
}

.primary ul li a {
	display: inline-block;
	line-height: 49px;
	padding:  0 21px; /*ehemelas 14px*/
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.08em; /* wegen uppercase */
}

.primary ul li a:hover {
	background: #999999;
	cursor: pointer;
}

/*sub menu*/
.primary ul ul {
	opacity: 0; 
  	filter: alpha(opacity=0); /* opacity wegen Fading */

	position: absolute;
	top:100%;
	left: 0;
	z-index: 999; /* damit immer on-top */
	background:#ff9933;
	
	height: 0px; /*damit nicht dauernd angezeigt wird. Besser als display:none etc. */
	overflow: hidden; /*überstehender Inhalt wird nicht angezeigt, wenn Höhe 0 */
	
	
	width: 100%; /*damit so breit wie Level 1 Punkte */
	
	/* Verzögerung - Fading */
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	
	/* Schatten */
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	
}

.primary ul li span {
	display: none;
}

.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100); /* opacity wegen Fading */
  	
	height: auto;
	overflow: auto;
}

.primary ul ul li {
	float: none; /* damit untereinander */
	display: list-item; /* damit untereinander */
	border-bottom: 1px solid white; /*Abgrenzung der Items (Linie) */
}

.primary ul ul li a {
	display: block; /* damit untereinander */
	line-height: 35px;
	text-transform: none;
	white-space: nowrap; /*damit bei kurzen Ebene1-Namen die Ebene 2-Namen nicht abgeschnitten werden */
}


.primary ul li:hover > a {
	background:#FCE33F;
	/* ansonsten bleibt das Element in Level 1 nicht gehovert, wenn Cursor im Untermenu unterwegs ist */
}


/* breadcrumb */

.breadcrumb {font-size:90%;padding-bottom:10px;}

/* Marginal und Teaser */

#marginal h2, .teaser h2, marginalbox.h2 {border-bottom:1px solid #CCC;padding-bottom:5px;}
#marginal {padding-top:42px;}

/* Table */

table {
	margin-bottom:20px;
	text-align: right;
}
tr {border-bottom:1px dotted #666;line-height:1.8em;}
tr:hover {background-color:#efefef;}
td {padding-right:10px;text-align:left;}
th {text-align:left;font-weight:bold;}

/* Test für hr */

hr{
background-color: #E5E5E5;
border-top: 1px solid white;
border-bottom: 1px solid #E5E5E5;
margin-top: 20px;
margin-bottom: 20px;
border-left: none;
float: left;
height: 1px;
/*position: relative;*/
width: 100%;
/*clear: both;*/
}

/* table */


/* #Page Styles
================================================== */

/* Bild und Text */

img {
	max-width: 100%; /*damit Bild nicht hinausschiesst wenn Responsive*/
}

img.rechts {float:right;margin:0 0 5px 15px; } 
img.links {float:left;margin:0 15px 5px 0; }
#marginal img {margin:0 15px 35px 0;}

/* Disqus */
#disqus_thread {margin-bottom:15px;} 

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px Arial, sans-serif;
		color: #777;
		margin: 0;
		width: auto;
		max-width: 100%;
		display: inline-block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }



	/*forms*/

	
	
	input[type="text"],
	input[type="search"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		width:60%;
	}
	
.infobox {
			
			width:90%;padding:5px;background-color:#E5E4E4;margin-bottom:10px;border-left:10px solid;border-color:#f16e00;
		}
	

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
#navigation_band 
			{background-color:#fcfcfc;}
.primary ul li {
	display: block;
	float: none;
	position: relative; /* wegen Subnav */
}

.primary ul li a {
	color: #444;
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/


/* ******** Spam Prevention ************* */


.checker { display: none; }

input.checker {
 position: absolute;
 left: -100px;
 top: -100px;
 width: 1px;
 height: 1px;
 overflow: hidden;
 display: inline;
}


/* ******** Sortierbare Tabellen ************* */


/* ausgelagertes Stylesheet */

		
		